relativevolumeframe.h File Reference
`#include "tlist.h"`
`#include "taglib_export.h"`
`#include "id3v2frame.h"`
Include dependency graph for relativevolumeframe.h:

Go to the source code of this file.

## Classes

class | TagLib::ID3v2::RelativeVolumeFrame
| An ID3v2 relative volume adjustment frame implementation. More...
struct | TagLib::ID3v2::RelativeVolumeFrame::PeakVolume
| Struct that stores the relevant values for ID3v2 peak volume. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v2
| An ID3v2 implementation.